*{margin: 0;padding: 0;}
@import url('https://fonts.googleapis.com/css2?family=Bowlby+One&display=swap');

.body-media{
  background-color: #1E5062;
}
.flexslider{

    display: flex;
    flex-direction: row;
    overflow: scroll;
    border: 0.5px solid lightgrey;
    background-color: white;
    box-shadow: 3px 3px 6px 0px lightgrey ;
    width: auto; 
}
.flexslider div h3{
    width: 80%;
    text-align: center;
    height: 10vh;
    margin: auto;
    color: #1E5062;
    letter-spacing: 3px;
    font-family: 'Bowlby One', cursive;
    font-size: smaller;
}
.flexslider div iframe{
    width: auto;
    padding: 1vw; 
    box-shadow: 0px 4px 24px 0px lightslategray;   
}
.card{
  box-shadow: 0px 4px 12px 0px black;
}
.card-body{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.card-body a{
  text-align: center;
  text-decoration: none;
  padding: 2%;
  background-color: #1E5062;
  color: white;
  margin-bottom:2%;
}
.card-body a:hover{
  color: whitesmoke; 
}
.title-h2-media{
  display: flex;
  justify-content: center;
  background-color: white;
  box-shadow: 0px 4px 12px 0px black;
}
.title-h2-media .h2-media{
  color: #1E5062;
  text-align: center;
  margin: 5%;
  font-family: 'Bowlby One', cursive;
  font-size: 3rem;
  width: 100vw;
}
.card-img-top{
  width: 50%;
}
.card-title, .card-text{
  color: #1E5062;
  height: 15vh;
  overflow: hidden;
}
@media screen and (min-width: 1000px) {
  .flexslider{
      justify-content: space-between;
      width: auto;
      overflow-x: hidden;
      overflow-y: hidden;
  }
  .flexslider div{
      width: 50vw;
      margin: 1%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      border-radius: 10px;      
  }
  .flexslider div h3{
      text-align: center;
      
  }
  .flexslider div iframe{
      padding: 1vw;
      height: 36vh;  
  }
}
@media screen and (max-width: 500px){
  .containerCard{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }      
  .card{
    margin: 2%;
    width: 100vw;
  }
}
@media only screen and (max-width: 800px) and (min-width: 500px) {
  .containerCard{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }      
  .card{
    margin: 2%;
    width: 40vw;
  }
}
@media only screen and (max-width: 1000px) and (min-width: 800px) {
  .containerCard{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }      
  .card{
    margin: 2%;
    width: 25vw;
  }
}
@media only screen and (min-width: 1000px) {
  .card-text{
    color: transparent !important;
    text-align: center;
    user-select: none;
  }
  .card:hover > .card-body > .card-text {
    transition: 1s;
    color: #1E5062 !important;
  }
  .containerCard{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }      
  .card{
    margin: 2%;
    width: 20vw;
  }
}